# Dishes (Day 3)

#item #livingroom 

Plates

- Look

  > [marjorie](characters/marjorie.md)
  > There isn't really anything on them. Should be easy to clean them.

- Use with [kitchen_sink](items/kitchen_sink.md)

  Play [cleaning_dishes](../sfx/cleaning_dishes.md)

  Remove [day3_dishes](items/day3_dishes.md) from inventory